Sisyphus repository
Last update: 2018-10-20 23:10:32 +0400 | SRPMs: 18779 | Sign in or Sign up
en ru uk br
Group :: Games/Arcade
Source RPM: pachi

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (0/1)   Repocop 


package id status test message
pachi-1.0-alt3.qa4.x86_64 Ok
ok
iconsdir  
pachi-1.0-alt3.qa4.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
pachi-1.0-alt3.qa4.x86_64 Ok
ok
buildroot  
pachi-1.0-alt3.qa4.x86_64 Ok
ok
sisyphus_check  
pachi-1.0-alt3.qa4.x86_64 Info
info
requires-ImageMagick Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.;
pachi-data-1.0-alt3.qa4.noarch Ok
ok
sisyphus_check  
pachi-data-1.0-alt3.qa4.noarch Ok
ok
unsafe-tmp-usage-in-scripts  
pachi-data-1.0-alt3.qa4.noarch Ok
ok
buildroot  
pachi-debuginfo-1.0-alt3.qa4.x86_64 Ok
ok
sisyphus_check  
pachi-debuginfo-1.0-alt3.qa4.x86_64 Ok
ok
buildroot  
pachi-debuginfo-1.0-alt3.qa4.x86_64 Ok
ok
unsafe-tmp-usage-in-scripts  
 
© 2009–2018 Igor Zubkov